Name: kron4ek-wine-8.16-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.16-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.16/wine-8.16-staging-amd64.tar.xz
  file_checksum: 49c825779721deec512f98296bb741f8
  file_size: 57823788
  rename: wine-8.16-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.16-staging-amd64
  dest: kron4ek-wine-8.16-staging-amd64
